### Hierarchy

- IntrinsicClassAttributes<ButtonImpl>
  - ButtonOwnProps

## Index

### Properties

- btnSize
- btnStyle
- classes
- isLoading
- key
- ref
- sheet

## Properties

### Optional btnSize

btnSize: Size

- Defined in components/Button/index.tsx:17

### Optional btnStyle

btnStyle: Style

- Defined in components/Button/index.tsx:18

### Optional classes

classes: any

- Defined in components/Button/index.tsx:15

### Optional isLoading

isLoading: undefined | false | true

- Defined in components/Button/index.tsx:19

### Optional key

key: Key

Inherited from Attributes.key

- Defined in /Users/station-mathieu/Workspace/Station/theme/node_modules/@types/react/index.d.ts:66

### Optional ref

ref: Ref<ButtonImpl>

Inherited from ClassAttributes.ref

- Defined in /Users/station-mathieu/Workspace/Station/theme/node_modules/@types/react/index.d.ts:69

### Optional sheet

sheet: any

- Defined in components/Button/index.tsx:16

Generated using TypeDoc